<!doctype html>
<html lang="en">

<head>
	<meta charset="utf-8" />
	<title>www.podit.co.za Site Map - Generated by www.xml-sitemaps.com</title>
	<meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" name="viewport" />
	<style type="text/css">
	body {
		background-color: #fff;
		font-family: "Roboto", "Helvetica", "Arial", sans-serif;
		margin: 0;
	}

	#top {

		background-color: #b1d1e8;
		font-size: 16px;
		padding-bottom: 40px;
	}

	nav {
		font-size: 24px;

		margin: 0px 30px 0px;
		border-bottom-left-radius: 6px;
		border-bottom-right-radius: 6px;
		background-color: #f3f3f3;
		color: #666;
		box-shadow: 0 10px 20px -12px rgba(0, 0, 0, 0.42), 0 3px 20px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
		padding: 10px 0;
		text-align: center;
		z-index: 1;
	}

	h3 {
		margin: auto;
		padding: 10px;
		max-width: 600px;
		color: #666;
	}

	h3 span {
		float: right;
	}

	h3 a {
		font-weight: normal;
		display: block;
	}


	#cont {
		position: relative;
		border-radius: 6px;
		box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);

		background: #f3f3f3;

		margin: -20px 30px 0px 30px;
		padding: 20px;
	}

	a:link,
	a:visited {
		color: #0180AF;
		text-decoration: underline;
	}

	a:hover {
		color: #666;
	}


	#footer {
		padding: 10px;
		text-align: center;
	}

	ul {
    	margin: 0px;

    	padding: 0px;
    	list-style: none;
	}
	li {
		margin: 0px;
	}
	li ul {
		margin-left: 20px;
	}

	.lhead {
		background: #ddd;
		padding: 10px;
    	margin: 10px 0px;
	}

	.lcount {
		padding: 0px 10px;
	}

	.lpage {
		border-bottom: #ddd 1px solid;
		padding: 5px;
	}
	.last-page {
		border: none;
	}
	</style>
</head>

<body>
	<div id="top">
		<nav>www.podit.co.za HTML Site Map</nav>
		<h3>
<span>Last updated: 2019, February 20<br />
Total pages: 23</span>
<a href="http://www.podit.co.za">www.podit.co.za Homepage</a>
</h3></div>
	<div id="cont">
		<ul class="level-0">

            <li class="lhead">https:/ </li>
            <li><ul class="level-1">

            <li class="lhead">/ </li>
            <li><ul class="level-2">

            <li class="lhead">www.podit.co.za/  <span class="lcount">12 pages</span></li>
            
<li class="lpage"><a href="https://www.podit.co.za/" title="
        
        PODit self storage Stellenbosch
        
    ">
        
        PODit self storage Stellenbosch
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/home" title="
        
        PODit self storage Stellenbosch
        
    ">
        
        PODit self storage Stellenbosch
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/how-it-works" title="
        
        PODit self storage Stellenbosch
        
    ">
        
        PODit self storage Stellenbosch
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/guide" title="
        
        PODit self storage Stellenbosch
        
    ">
        
        PODit self storage Stellenbosch
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/about" title="
        
        PODit self storage Stellenbosch
        
    ">
        
        PODit self storage Stellenbosch
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/faq" title="
        
        PODit self storage Stellenbosch
        
    ">
        
        PODit self storage Stellenbosch
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/blog" title="
        
        PODit self storage Stellenbosch
        
    ">
        
        PODit self storage Stellenbosch
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/contact" title="
        
        PODit self storage Stellenbosch
        
    ">
        
        PODit self storage Stellenbosch
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/sign-in" title="
        
        PODit self storage Stellenbosch
        
    ">
        
        PODit self storage Stellenbosch
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/webstore" title="
        
        PODit self storage Stellenbosch
        
    ">
        
        PODit self storage Stellenbosch
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/contact2" title="
        
        PODit self storage Stellenbosch
        
    ">
        
        PODit self storage Stellenbosch
        
    </a></li>
<li class="lpage last-page"><a href="https://www.podit.co.za/profile" title="
        
        PODit self storage Stellenbosch
        
    ">
        
        PODit self storage Stellenbosch
        
    </a></li><li><ul class="level-3">

            <li class="lhead">profile/  <span class="lcount">1 pages</span></li>
            
<li class="lpage last-page"><a href="https://www.podit.co.za/profile/edit" title="
        
        PODit self storage Stellenbosch
        
    ">
        
        PODit self storage Stellenbosch
        
    </a></li>
</ul><ul class="level-3">

            <li class="lhead">self-storage/  <span class="lcount">10 pages</span></li>
            
<li class="lpage"><a href="https://www.podit.co.za/self-storage/stellenbosch" title="
        
        Stellenbosch self storage
        
    ">
        
        Stellenbosch self storage
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/self-storage/paarl" title="
        
        Paarl self storage
        
    ">
        
        Paarl self storage
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/self-storage/strand" title="
        
        Strand self storage
        
    ">
        
        Strand self storage
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/self-storage/somerset-west" title="
        
        Somerset west self storage
        
    ">
        
        Somerset west self storage
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/self-storage/kuils-river" title="
        
        Kuils river self storage
        
    ">
        
        Kuils river self storage
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/self-storage/bellville" title="
        
        Bellville self storage
        
    ">
        
        Bellville self storage
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/self-storage/durbanville" title="
        
        Durbanville self storage
        
    ">
        
        Durbanville self storage
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/self-storage/gordons-bay" title="
        
        Gordons Bay self storage
        
    ">
        
        Gordons Bay self storage
        
    </a></li>
<li class="lpage"><a href="https://www.podit.co.za/self-storage/franschhoek" title="
        
        Franschhoek self storage
        
    ">
        
        Franschhoek self storage
        
    </a></li>
<li class="lpage last-page"><a href="https://www.podit.co.za/self-storage/brackenfell" title="
        
        Brackenfell self storage
        
    ">
        
        Brackenfell self storage
        
    </a></li>
</ul></li>
</ul></li>
</ul></li>
</ul>
		<!--
Please note:
You are not allowed to remove the copyright notice below.
Thank you!
www.xml-sitemaps.com
-->
	</div>
	<div id="footer">
		Page created with <a target="_blank" href="https://www.xml-sitemaps.com">Google XML sitemap and html sitemaps generator</a> | Copyright &copy; 2005-2018 XML-Sitemaps.com
	</div>
</body>

</html>